*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: beige;
    font-family: gabriela;
}

main{
    margin-top: 100px; 
    padding: 20px;
}

h2{
    margin-bottom: 20px;
    text-align: center;
}
.usuario-barra{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: linear-gradient(90deg, #b7daa2, #9ccc85);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    font-size: 18px;
    box-shadow: 0 3px 10px rgba(0,0,0,0.2);
    z-index: 2000;
}
.form-login{
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    width: 100%;
}
.crear-cuenta{
    text-align: center;
    margin-top: 20px;
}
a , button{
    border: 1px solid black;
    border-radius: 5px;
    background-color: #b7daa2;
    color: #EA2F39;
    padding: 5px 10px;
    text-decoration: none;
}